Subject: New Reply Received - 9400199874 Haadana shoe defective
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 21:29:25 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  9400199874 Haadana shoe defective  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Hi Team, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your sale days are ending soon and I will not get same product on same price as I purchased this.</div>
<div dir="ltr">I don't want to return my item, I just need replacement same product with fresh piece.</div>
<div dir="ltr">Could you please arrange or instruct your store to provide same product with same size when I visit your store for replacement.</div>
<div dir="ltr">Please note that this item is purchased for gifting someone and I am traveling to my home country. It will be easier for me if you do me a favor.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks &amp; Regards</div>
<div dir="ltr">Waqas Akram</div>
<div dir="ltr">+971-52-6058547</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 18, 2022 12:52:39 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5288767] - 9400199874 Haadana shoe defective
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Waqas,<br>
<br>
Thank you for shopping with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases. <br>
<br>
You can return your  Centrepoint product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br>
 <br>
- You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy.<br>
- You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
<br>
** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5288767